<?php

$usuario = "php_bd_user";
$password = "123php_bd_userPH*";
$servidor = "127.0.0.1";
$basededatos = "php_bd";

$db = new mysqli($servidor,$usuario,$password,$basededatos);


function CheckBD($db) {

    $mensaje_consola = '';    
    if ($db->connect_error) {
        header("Location: error.php");       
        return false;
    } else {        
        $mensaje_consola = 'Conexion BD Ok';
        echo '<script>console.log("'.$mensaje_consola.'");</script>';
        return true;
    } 
}

function CheckSesion($session, $nombre_var)
{      
    
    if (isset ($session[$nombre_var]) == "") {
        return "0";
    } else {
        return "1";
    }

}